/* stylelint-disable */
/* stylelint-enable */
.event-list-header {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2.3rem;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  border: thin solid #d3d3d3;
  border-left: 0;
  border-right: 0;
  color: #141414;
  display: none;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  padding: 0.625em 15px 0.625em; }
  @media (min-width: 46.25em) {
    .event-list-header {
      display: -ms-flexbox;
      display: flex; } }

.event-list-header__date {
  position: relative;
  padding-left: 27px;
  -ms-flex: 0 0 11rem;
      flex: 0 0 11rem;
  margin-left: 0.1rem;
  margin-right: 2rem; }
  .event-list-header__date:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 22px;
    background-position: 0px -1272px;
    width: 22px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: auto;
    top: -1px; }
  @media (min-width: 61.25em) {
    .event-list-header__date {
      margin-right: 3.5rem; } }

.event-list-header__title {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto; }

.event-list-header__location {
  position: relative;
  padding-left: 23px;
  -ms-flex: 0 0 20rem;
      flex: 0 0 20rem;
  margin-right: 2.5rem; }
  .event-list-header__location:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 23px;
    background-position: 0px -1403px;
    width: 18px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0; }

.event-teaser {
  font-size: 2rem;
  line-height: 1.4;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  padding: 2rem 15px;
  position: relative;
  transition: background-color 0.1s 0s ease; }
  @media (min-width: 46.25em) {
    .event-teaser {
      -ms-flex-direction: row;
          flex-direction: row;
      padding-right: 4rem; } }
  .event-teaser:hover {
    background: #018bd0;
    color: #fff; }

.event-teaser__main {
  -ms-flex-order: 2;
      order: 2; }
  @media (min-width: 46.25em) {
    .event-teaser__main {
      -ms-flex: 1 1 auto;
          flex: 1 1 auto; } }

.event-teaser__content p:last-child {
  margin-bottom: 0; }

.event-teaser__footer {
  display: none;
  -ms-flex-order: 3;
      order: 3; }
  @media (min-width: 46.25em) {
    .event-teaser__footer {
      -ms-flex-align: center;
          align-items: center;
      display: -ms-flexbox;
      display: flex;
      -ms-flex: 0 0 20rem;
          flex: 0 0 20rem;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
      margin-left: 2rem; } }
  @media (min-width: 61.25em) {
    .event-teaser__footer {
      margin-left: 3.5rem; } }

.event-teaser__title {
  font-size: inherit;
  font-weight: 700;
  line-height: inherit;
  margin-bottom: 0;
  margin-top: 0.375em; }
  .event-teaser__title a {
    color: inherit;
    text-decoration: none; }
    .event-teaser__title a:hover, .event-teaser__title a:focus {
      color: inherit;
      text-decoration: underline; }

.event-teaser__download {
  position: relative;
  height: 21px;
  width: 25px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
  position: absolute;
  right: 1rem;
  top: calc((10rem / 2) + 5rem);
  transform: translateX(-50%); }
  .event-teaser__download:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 21px;
    background-position: 0px -4514px;
    width: 25px;
    background-size: 98px 5146px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0; }
  @media (min-width: 25em) {
    .event-teaser__download {
      right: 2rem;
      transform: translateY(-50%); } }
  @media (min-width: 46.25em) {
    .event-teaser__download {
      top: 50%; } }

.co--wwt3-event .teaser-list__item {
  margin-bottom: 0; }
